name = "Perfect Plushies"
filename = "perfectplushies-fabric-1.20.1-1.9.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "060e15b8b4a14438df63e1d49accbed50c803286"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4985767
project-id = 867232
